- start: 0.180000007
  end: 7.320000172
  speaker: aquinas
  en: Some skeptics claim that evolution contradicts the Christian understanding that the world is created by God.
  zh: 一些怀疑论者声称进化论与基督教认为世界是神创造的理解相矛盾。
- start: 7.579999924
  end: 23.579999924
  speaker: aquinas
  en: They argue that evolutionary biology can explain the complex variety of living things by appealing only to random genetic mutation and natural selection, and therefore that it's unnecessary to appeal to the idea that God has designed or created the world.
  zh: 他们认为进化生物学只需诉诸随机基因突变和自然选择就能解释生物的复杂多样性，因此没有必要诉诸神设计或创造世界的观念。
- start: 23.600000381
  end: 37.159999847
  speaker: aquinas
  en: In fact, they might even say that talking about God as the creator is an obstacle to science because it makes us appeal to supernatural explanations of phenomena in the world around us that science should investigate.
  zh: 事实上，他们甚至可能说，将神视为创造者是科学的障碍，因为这使我们诉诸超自然解释来解释周围世界的现象，而这些现象本应由科学来研究。
- start: 37.560001373
  end: 52.599998474
  speaker: aquinas
  en: Some defenders of the doctrine of creation respond by admitting the premise that evolution and the doctrine of creation are incompatible and arguing instead that chance events cannot bring about the complexity we see in the world.
  zh: 一些创造论的捍卫者回应说，他们承认进化论和创造论不相容的前提，而是主张偶然事件无法带来我们在世界上看到的复杂性。
- start: 52.599998474
  end: 58.400001526
  speaker: aquinas
  en: As we discussed in our last video, St. Thomas Aquinas does not hold either of these views.
  zh: 正如我们在上一个视频中讨论的，圣托马斯·阿奎那并不持这两种观点。
- start: 58.400001526
  end: 74.900001526
  speaker: aquinas
  en: He offers a sophisticated account of how God can govern the world according to his providential plan, how God can bring about the marvelous order and symmetry we find in the cosmos through genuinely contingent causes and chance events.
  zh: 他提供了一个精妙的解释，说明神如何按照他的护理计划治理世界，神如何通过真正的偶然原因和机遇事件带来我们在宇宙中发现的奇妙秩序和对称。
- start: 74.900001526
  end: 80.620002747
  speaker: aquinas
  en: In this video, we will explain some of the key elements of Aquinas's position.
  zh: 在这个视频中，我们将解释阿奎那立场的一些关键要素。
- start: 83.099998474
  end: 97.339996338
  speaker: aquinas
  en: The Christian, or more properly the Judeo-Christian, understanding of God does not see him as a part of the universe.
  zh: 基督教，或更确切地说是犹太-基督教对神的理解，并不将他视为宇宙的一部分。
- start: 97.36000061
  end: 106.419998169
  speaker: aquinas
  en: The ancient pagan worldview considered God, or the gods, as the highest or most noble part of the universe, but nonetheless a part.
  zh: 古代异教世界观将神或众神视为宇宙最高或最高贵的部分，但仍然是其中的一部分。
- start: 106.419998169
  end: 115.720001221
  speaker: aquinas
  en: But for Christianity, God is not a part of the cosmos, nor is God simply separate from the universe.
  zh: 但对基督教而言，神既不是宇宙的一部分，也不是简单地与宇宙分离。
- start: 115.959999084
  end: 122.699996948
  speaker: aquinas
  en: Rather, he is the very source of the universe, its absolutely transcendent and first cause.
  zh: 相反，他是宇宙的源头，是绝对超越的第一因。
- start: 122.699996948
  end: 132.300003052
  speaker: aquinas
  en: This means that everything we encounter in the universe is already related to God as its transcendent first cause.
  zh: 这意味着我们在宇宙中遇到的一切都已经与神作为其超越的第一因相关联。
- start: 133.199996948
  end: 140.220001221
  speaker: aquinas
  en: And God does not relate to things in the world in the same way as the things in the world relate to each other.
  zh: 神与世界上的事物的关系方式与世界上的事物彼此之间的关系方式不同。
- start: 140.320007324
  end: 144.699996948
  speaker: aquinas
  en: In fact, as Aquinas teaches, God is pure being.
  zh: 事实上，正如阿奎那所教导的，神是纯粹的存在。
- start: 144.899993896
  end: 153.740005493
  speaker: aquinas
  en: His existence, his being, is infinite, which means that there is no mixture of imperfection or of potentiality in him.
  zh: 他的存在是无限的，这意味着他没有任何不完美或潜在性的混合。
- start: 153.919998169
  end: 155.880004883
  speaker: aquinas
  en: He is pure act.
  zh: 他是纯粹的现实。
- start: 156.660003662
  end: 162.899993896
  speaker: aquinas
  en: Unlike God, all other beings are composed of act and potency.
  zh: 与神不同，所有其他存在都由现实和潜能组成。
- start: 163.100006104
  end: 168.240005493
  speaker: aquinas
  en: They depend on God for their existence and for their actuality.
  zh: 它们依赖神而存在，依赖神而实现。
- start: 168.240005493
  end: 180.619995117
  speaker: aquinas
  en: This helps us understand how God is a cause of an absolutely different kind in a different order altogether from every other cause that we know.
  zh: 这有助于我们理解神是一种完全不同的原因，与我们所知的其他任何原因都属于不同的秩序。
- start: 180.899993896
  end: 186.380004883
  speaker: aquinas
  en: He gives to other causes their being and therefore their capacity to cause.
  zh: 他赋予其他原因以存在，因此也赋予它们产生原因的能力。
- start: 186.600006104
  end: 202.559997559
  speaker: aquinas
  en: Creaturely causality is real and there is no competition between taking seriously the causality that we find in the world and simultaneously affirming that God is the first cause of all these things, of all of these causes.
  zh: 被造物的因果关系是真实的，认真对待我们在世界上发现的因果关系与同时肯定神是所有这些事物、所有这些原因的第一因之间并不存在竞争。
- start: 202.740005493
  end: 221.080001831
  speaker: aquinas
  en: Aquinas therefore identifies two different types of causality labeled first or primary causality, which is the unique and transcendent causality proper to God alone, by which he establishes things in their being and gives to them their power to be causes.
  zh: 因此，阿奎那识别出两种不同类型的因果关系，称为第一因果性或主要因果性，这是唯独属于神的独特和超越的因果性，通过它他建立事物的存在并赋予它们成为原因的能力。
- start: 221.419998169
  end: 228.539993286
  speaker: aquinas
  en: The causality of creatures within the universe is different and Aquinas calls this secondary causality.
  zh: 宇宙中被造物的因果性是不同的，阿奎那称之为次要因果性。
- start: 228.919998169
  end: 240.600006104
  speaker: aquinas
  en: Creatures are genuinely secondary causes and their causality has a kind of integrity and relative autonomy in its own created order, but they're caused causes.
  zh: 被造物确实是次要原因，它们的因果性在其自身被创造的秩序中具有一种完整性和相对自主性，但它们是被引起的原因。
- start: 240.919998169
  end: 246.740005493
  speaker: aquinas
  en: They receive their being and their actuality and hence their ability to cause.
  zh: 它们接受其存在和现实性，因此也接受其产生原因的能力。
- start: 247.240005493
  end: 252.539993286
  speaker: aquinas
  en: In contrast, God who is not a caused cause and so is a cause of a different order.
  zh: 相比之下，神不是被引起的原因，因此是一个不同秩序的原因。
- start: 252.660003662
  end: 265.299987793
  speaker: aquinas
  en: This means that God can bring things about in the world through the normal activity of creatures in the world through creatures who act as secondary causes.
  zh: 这意味着神可以通过世界上生物的正常活动，通过作为次要原因的生物在世界上引起事物。
- start: 265.739990234
  end: 272.760009766
  speaker: aquinas
  en: When creatures are secondary causes, God is always standing behind them as the first cause.
  zh: 当生物是次要原因时，神总是作为第一因站在它们背后。
- start: 273.019989014
  end: 281.459991455
  speaker: aquinas
  en: God's gift of secondary causality to creatures is a result of the infinity of his actuality and of his power.
  zh: 神赋予被造物次要因果性的恩赐是他的现实性和能力无限的结果。
- start: 281.760009766
  end: 286.119995117
  speaker: aquinas
  en: It shows a great power to give others the power to be a cause.
  zh: 这显示了赋予他人成为原因的能力是一种伟大的力量。
- start: 286.700012207
  end: 295.859985352
  speaker: aquinas
  en: It also is a result of his goodness which desires creatures to participate even in the perfection of being a real cause of goodness in others.
  zh: 这也是他的善良的结果，他希望被造物甚至参与成为他人善良的真正原因的完美。
- start: 295.980010986
  end: 301.040008545
  speaker: aquinas
  en: This truth is important for understanding the relationship between science and Christian faith.
  zh: 这个真理对于理解科学和基督教信仰之间的关系很重要。
- start: 301.040008545
  end: 319.760009766
  speaker: aquinas
  en: It shows us that the domain of contemporary science is the domain of investigating secondary causes and this can be done in a very robust way without in any way being in competition with the truth that God is the first and transcendent cause of everything.
  zh: 它向我们表明，当代科学的领域是研究次要原因的领域，这可以以非常稳健的方式进行，而不会以任何方式与神是一切的第一和超越原因的真理相竞争。
- start: 319.760009766
  end: 328.799987793
  speaker: aquinas
  en: In fact, it's important for science to investigate the things we find in the world and to understand them as real genuine causes.
  zh: 事实上，科学研究我们在世界上发现的事物并将它们理解为真正的原因是很重要的。
- start: 328.799987793
  end: 347.380004883
  speaker: aquinas
  en: At the same time, we can be sure that whatever science discovers, the kind of causality that a creature has is never in competition with God's transcendent first causality of the world and of every being in it because God is the source of what science studies.
  zh: 同时，我们可以确信，无论科学发现什么，被造物所具有的因果性永远不会与神对世界和其中每个存在的超越性第一因果性相竞争，因为神是科学研究对象的源头。
- start: 347.600006104
  end: 354.299987793
  speaker: aquinas
  en: For readings, podcasts, and more videos like this, go to Aquinas101.com.
  zh: 要获取阅读材料、播客和更多类似的视频，请访问Aquinas101.com。
- start: 354.980010986
  end: 363.339996338
  speaker: aquinas
  en: While you're there, be sure to sign up for one of our free video courses on Aquinas and don't forget to like and share with your friends because it matters what you think.
  zh: 在那里，请务必注册我们关于阿奎那的免费视频课程之一，别忘了点赞并与朋友分享，因为你的想法很重要。
